10-05-2019
Adobe Zii 2019
TNT Team
Невероятно полезная утилита, для решения проблем с активацией любого продукта Adobe СС 2019
34 373
Информация
Версия

4.3.1

Язык интерфейса
Английский
Размер

12.4 Мб

Таблэтка

Не требуется

Проверено
Dr.Web for Mac - Вирусов нет
Совместимость
OS X 10.11 или более поздняя версия, 64-разрядный процессор
ОписаниеВеб-сайт
Adobe Zii - это маленькая, но невероятно полезная утилита, разработанная TNT, для решения проблем с активацией любого продукта Adobe СС 2019. И если до конца 2018 года Adobe Zii просто заменял amtlib.framework, дабы пользователю не приходилось делать этого собственноручно, то с начала 2019 года Zii работает на чистой магии, чёрт возьми. Это же просто Amazing!

На данный момент поддерживаются следующие продукты Adobe:

Adobe Acrobat DC 19.x (universal amtlib)
Adobe After Effects CC 2019 v16.1.1
Adobe Animate CC 2019 v19.2
Adobe Audition CC 2019 v12.1
Adobe Bridge CC 2019 v9.0.3
Adobe Character Animator CC 2019 v2.1
Adobe Dimension CC v2.x (universal amtlib)
Adobe Dreamweaver CC 2019 v19.1
Adobe Illustrator CC 2019 v23.0.3
Adobe InCopy CC 2019 v14.0.2
Adobe Indesign CC 2019 v14.0.2
Adobe Lightroom CC v2.2.1 - 2.3
Adobe Lightroom Classic CC v8.2.1 - 8.3
Adobe Media Encoder CC 2019 v13.1
Adobe Photoshop CC 2019 v20.0.4
Adobe Prelude CC 2019 v8.1
Adobe Premiere Pro CC 2019 v13.1 - v13.1.2
Adobe XD v18.0.12.7 - 19.0.22.9
Снимки экрана
  • Что нового
    Added:
    Adobe Dimension CC v2.2.1
    Adobe Lightroom CC v2.3
    Adobe Lightroom Classic CC v8.3
    Adobe XD v19.0.22.9
    Инструкция по установке
    Установка не требуется. Можно применять из образа.
    Не удаётся подтвердить подлинность разработчика >
    Прямая ссылка на скачивание
    Комментарии (123)
    1. и у меня лайтрум не патчит(
      Который обычный Adobe Lightroom
    2. При установке программ выползает вот такая ошибка
      Кто-то поянит, что это значит?)

      xit Code: 146
      -------------------------------------- Summary --------------------------------------
      - 2 fatal error(s), 0 error(s), 1 warnings(s)

      FATAL: Error (Code = 146) executing in command 'MoveFileCommand' for package: 'AdobePremierePro13AllTrial', version:13.1.2.9
      FATAL: Error occurred in install of package (Name: AdobePremierePro13AllTrial Version: 13.1.2.9). Error code: '146'
      WARN: Unable to move file at "/.adobeTemp/88366734-4B82-4735-B3C3-F51203239E44/1/universal/App/Adobe Premiere Pro CC 2019.app/Contents/Frameworks/AdobeCrashReporter.framework/Resources" to "/Applications/Adobe Premiere Pro CC 2019/Adobe Premiere Pro CC 2019.app/Contents/Frameworks/AdobeCrashReporter.framework/Resources" . Try setting correct permissions to the specified file/folder or parent folder, so that admin has rights to modify it.
      -------------------------------------------------------------------------------------
    3. Здравствуйте, а какие версии Афтер эффектса и Премьера поддерживает adobe zii ? Версии 16.1 просто не устанаваливаются на мак при помощи этой утилиты, не открывается и все
      1. Здравствуйте. Именно эта версия (4.3.1) поддерживает After Effects CC 2019 v16.1.1 и Premiere Pro CC 2019 v13.1 - v13.1.2.
        И знаете, обычно разработчик указывает историю обновлений и нововведений, но такой мудак, как Adobe...кажется Adobe просто обновляет свои продукты для того, чтобы их не патчил существующий Adobe Zii.
        Вот сейчас мы переписываемся с человеком, у которого НЕ устанавливается ФШ СС 2019. Не устанавливается официальным способом. Ни одним.
        Мы чистили библиотеки и т.д. Система не старая. Что надо то??? (вопрос не вам).
        Запомните, что Adobe - сраная компания, которую вообще не волнует, как будут работать у вас её продукты. Главное - чтобы вы их купили. По подписке.
        У нас есть на сайте After Effects CC 2018. Сейчас Adobe с ним сделать ничего не может (в плане активации). Я рекомендую вам именно его. И добавлю, что вы можете обновить его через Creative Cloud (но не обновляйте его до СС 2019). В Creative Cloud будет выбор...обновите до последней версии 2018 года. А потом используйте тот Adobe Zii, что указан в инструкции.
        Извините за такой ответ. Просто сегодня ДР. А из-за этого Adobe уже начинает бомбить...
        • Настя Ответил пользователю: Елена
        Та же самая история. Ps норм, а Ae и Pr - ни в какую :(
    4. Вот тут https://www.anti-malware.ru/news/2018-12-11-1447/28284 нашел статью о встроенном ПО в Adobe Zii, подскажите пожалуйста есть ли данные об этом?
        • John Galt Ответил пользователю: John Galt
        *о встроенном вредоносном ПО
        1. Да, на старом сайте упоминали об этом, но... столько статей (одно и то же, слово в слово) и ни одного решения. Вы можете кинуть Adobe Zii на Вирустотал.
          Лично я полагаю, что статья какая-то заказная, т.к. учитываю то, что сейчас делает Adobe. С каждым обновлением предыдущие способы активации бесполезны. Лайтрум только онлайн. Возможно, они (Adobe) так отпугивают людей от Zii. А может там и правда сидит молварь...вот только я не заметил каких-либо ухудшений за столько лет.
            • John Galt Ответил пользователю: Андрей
            Я тоже сижу на Adobe Zii 3.0.4 на старом мак мини, вроде никаких проблем не замечал, купил новый макбук, думаю Adobe 2019 поюзать, а теперь сомнения)), или не парится программами за 2018 год пользоваться, не думаю что в 2019 году у них революционные изменения, вы как считаете?
            1. Да дело в том, что 2019 патчится через одно место)
              2018 будет точно стабильнее.
              Я, кстати, не встречал ни одной жалобы на ухудшение производительности из-за Adobe Zii (в т.ч. и на Zii 2019). Вам решать.
                • John Galt Ответил пользователю: Андрей
                Спасибо за помощь
                • John Galt Ответил пользователю: Андрей
                Спасибо за помощь!
    5. Фотошоп 20.0.4 и Лайтрум СС 2.2.1 не патчится! Пишет, что Лайтрум требует интернет соединение и учётку в клауде, а они есть.
    6. Lightroom не патчит. Почему-то распространённая проблема.
        • Кирилл Ответил пользователю: Кирилл
        Lightroom CC (не classic имелось в виду)
    7. а что делать если триальный период уже кончился? патч теперь не работает...
    8. а лайтрум всё равно не патчиться
    9. Обновлено до 4.3.1
      Комментарии ниже больше не актуальны.
      1. Добавлю, что Adobe Zii 2019 работает только в диапазоне версий, которые указаны в описании.

        В отличии от СС 2015-2018, пропатченный продукт может продолжать отсчитывать пробный период. Однако, продукт продолжает работать даже после истечения этого пробного периода.
    10. Lightroom не патчит. Есть решение уже?